@charset "UTF-8";
/* CSS Document */

/* Animations */
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(30px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.fade-in {
  animation: fadeInUp 0.8s ease;
}
.animation-fadeInUp {
  animation: fadeInUp 1s ease 0.2s both;
}



.is-flex {
  display: flex;
  align-items: center;
}
.wp-block-element-max-breite {
  max-width: /*88vw*/ 80rem;
  margin: 0 auto;
}
section .wp-block-element-max-breite {
  max-width: 80rem;
  margin: 0 auto
}

.wp-block-inline {
  margin-left: 1.5rem;
  margin-right: 1.5rem
}

#wp-block-cover .wp-block-inline {
  margin: 1.5rem 0
}

@media (min-width: 560px) {
	
 .wp-block-inline {
  margin-left: 1.5rem;
  margin-right: 1.5rem
}
#wp-block-cover .wp-block-inline {
  margin: 0 1.5rem
}
	
}

section .wp-block-inline {
  padding-top: 2rem;
  padding-bottom: 2rem
}
header .wp-block-inline .element-wrap.is-flex {
  display: flex;
  align-items: center;
}
/*header .wp-block-inline{
	margin:1rem 0;
}*/
header .wp-block-inline {
  padding: /*24px*/ 0
}
header .wp-block-element-max-breite {
  margin: 0 auto;
  max-width: 80rem
}
@media (min-width: 1441px) {
  .wp-block-cover .wp-block-element-max-breite {
    max-width: 90rem;
    margin: 0 auto;
  }
}
header .wp-block-inline .element-wrap.is-flex .is-flex {
  display: inline-flex;
  justify-content: flex-end; /*min-width:33rem*/
}
header.element-move .element-wrap.is-flex {
  justify-content: space-between;
}
.element-move #element-logo {
  position: relative;
}
#element-logo {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-end;
}
@media (max-width: 1200px) {
  header .wp-block-element-max-breite {
    max-width: 94vw;
  }
}
@media (max-width: 1125px) {
  header nav ul li {
    margin-left: 12px
  }
}
@media (max-width: 1074px) {
  header .wp-block-element-max-breite {
    max-width: 98vw;
  }
}
@media (max-width: 1030px) {
  #element-logo a img {
    width: 280px
  }
}
@media (max-width: 990px) {
  .element-header-nav-desc {
    display: block;
    color: #dbe6dc;
  }
  #nav-header {
    display: none
  }
  #wp-block-element-navigation-header {
    order: 3
  }
}
.wp-block-widget-footer {
  display: flex;
  justify-content: space-evenly;
flex-direction: column;
}
@media (min-width: 990px) {
.wp-block-widget-footer {
  display: flex;
  justify-content: space-evenly;
	flex-direction: row;

}}
#nav-footer {
  margin: 1rem 0;
}
/*carousel*/
.wp-block-columns.my-slider {
  margin-top: 24px;
  margin-bottom: 24px
}
.tns-outer {
  position: relative
}
.carousel-slid-item.tns-item {
  text-align: center
}
button[data-action="start"], button[data-action="stop"] {
  display: none
}
button[data-controls="prev"] {
  content: '';
  font-size: 28px;
  border: none;
  padding: 0px 12px 0px 10px;
  background-color: /*#89af8e*/ #7C8B7C;
  color: beige;
  border-radius: 8px;
  margin-left: 12px
}
button[data-controls="next"] {
  content: '';
  font-size: 28px;
  border: none;
  padding: 0px 10px 0px 12px;
  background-color: /*#89af8e*/ #7C8B7C;
  color: beige;
  border-radius: 8px;
  margin-left: 8px
}
.tns-nav {
  display: flex;
  justify-content: center;
}
.tns-nav > [aria-controls] {
  width: 9px;
  height: 9px;
  padding: 0;
  margin: 0 5px;
  border-radius: 50%;
  background: #ddd;
  border: 0;
}
.tns-outer [aria-controls], .tns-outer [data-action] {
  cursor: pointer;
}
.tns-nav > .tns-nav-active {
  background: #999;
}
@media (min-width: 56.25em) {
  #tns1-iw {
    margin: 0px 80px 0px 0px !important;
  }
}
@media (min-width: 43.75em) {
  #tns1 > .tns-item {
    padding-right: 0px !important;
  }
}
@media (min-width: 40em) {
  #tns1 > .tns-item {
    padding-right: 0px !important;
  }
}
@media (max-width: 500px) {
  #element-logo a img {
    width: 200px;
  }
  .element-subtitel {
    display: none
  }
  .element-header-button {
    padding: 12px 8px;
    width: auto;
  }
  .element-header-button a {
    font-size: 12px
  }
  h1 {
    font-size: 2em
  }
  h1 + p {
    font-size: 21px;
    line-height: 32px;
  }
  h2 {
    font-size: 1.75em
  }
  p, li {
    font-size: 16px
  }
/*  #block-content-box.wp-block-element-div {
    max-width: 90vw;
    padding: 20px
  }*/
  .wp-block-element-max-breite {
    max-width: 100vw;
  }
	
	.block-element-content > .wp-block-cover {
		padding: 0
	}
	
	.block-element-content > .wp-block-cover .wp-block-inline{
		margin-top: 3rem;
		margin-bottom: 2rem
	}
}